body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.1em;

}
a{
	text-decoration: none;
	outline: none;
}
.container{
	width: 1000px;
	margin: 0 auto;
}

.clearfix{
	clear: both;
}
#wrapper{
	width: 100%;
	min-width: 1000px;
}

#header{
	line-height: 100px;
}

#siteTitle{
	float: left;
}
#siteTitle a{
	color: #000;
	font-size: 36px;
	font-weight: bold;
}

/* nav */

.nav{
	float: right;
}
.nav > ul > li{
	display: inline-block;
	line-height: 50px;
	position: relative;
}
.nav > ul > li:hover > ul{
	visibility: visible;
}
.nav > ul > li:hover > ul li{
	opacity: 1;
	transform: none;
}
.nav > ul > li > a{
	display: block;
	margin: 0 30px;
	font-size: 13px;
	color: #000;

}
.nav > ul > li > a:hover, .nav > ul > li:hover > a{
	color: #ff40a3;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}
.nav ul > li > ul{
	width: 310px;
	position: absolute;
	list-style-type: none;
	top: auto;
	left: -75px;
	visibility: hidden;
	z-index: 999;
	perspective: 500px;
}
.nav ul > li > ul li{
	opacity: 0;
	transition: opacity .7s;
	line-height: 45px;
}
.nav ul > li > ul li a{
	background: #ff40a3;
	display: block;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;

}

.nav ul > li > ul li a:hover{
	background: #00b7e5;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}

#selectedImg{
    max-width:100%;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
#selectedImg img{
    width:100% !important;
    height:100% !important;
    display:block;
}


#contents{
	margin: 30px 0;
}
/* main side */

#mainSide{
	float: left;
	width: 680px;
	margin-right: 20px;
}

.postWrap{
	border-top: 5px solid #ff40a3;
	padding-bottom: 30px;
	background: #f2f2f2;
}
.postDate{
	color: #ff40a3;
	font-size: 13px;
	line-height: 20px;
	padding-left: 20px;
}
.day{
	background: #ff40a3;
	color: #fff;
	padding: 0 5px;
	margin-right: 10px;
}

.postTitle{
	font-size: 30px;
	color: #ff40a3;
	font-weight: bold;
	line-height: 65px;
	padding-left: 20px;
}
.postImg img{
	margin-bottom: 20px;
}
.postContent{
	text-align: center;
	padding: 0 20px;
}
.postContent p{
	color: #282828;
	font-size: 13px;
	line-height:1.5;
	margin-bottom: 20px;
	text-align: left;
}

.read{
	color: #119278;
	line-height: 35px;
	font-size: 13px;
	border: 3px solid #119278;
	display: inline-block;
	padding: 0 25px;
	text-align: center;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}

.read:hover{
	border: 3px solid #8b8b8b;
	color: #8b8b8b;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;

}

/* right side */
#rightSide{
	float: right;
	width: 300px;
	background: #f2f2f2;
}

.heading01{
	line-height: 60px;
	color: #fff;
	padding-left: 20px;
	font-size: 22px;
	font-weight: bold;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b7e5+0,00b7e5+60,86d6a1+100 */
	background: rgb(0,183,229); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,183,229,1) 0%, rgba(0,183,229,1) 60%, rgba(134,214,161,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,183,229,1)), color-stop(60%,rgba(0,183,229,1)), color-stop(100%,rgba(134,214,161,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,183,229,1) 0%,rgba(0,183,229,1) 60%,rgba(134,214,161,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,183,229,1) 0%,rgba(0,183,229,1) 60%,rgba(134,214,161,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,183,229,1) 0%,rgba(0,183,229,1) 60%,rgba(134,214,161,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,183,229,1) 0%,rgba(0,183,229,1) 60%,rgba(134,214,161,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7e5', endColorstr='#86d6a1',GradientType=1 ); /* IE6-9 */

}

.heading02{
	line-height: 60px;
	color: #fff;
	padding-left: 20px;
	font-size: 22px;
	font-weight: bold;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff40a3+0,ff40a3+60,f5a482+100 */
	background: rgb(255,64,163); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,64,163,1) 0%, rgba(255,64,163,1) 60%, rgba(245,164,130,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,64,163,1)), color-stop(60%,rgba(255,64,163,1)), color-stop(100%,rgba(245,164,130,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,64,163,1) 0%,rgba(255,64,163,1) 60%,rgba(245,164,130,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,64,163,1) 0%,rgba(255,64,163,1) 60%,rgba(245,164,130,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,64,163,1) 0%,rgba(255,64,163,1) 60%,rgba(245,164,130,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,64,163,1) 0%,rgba(255,64,163,1) 60%,rgba(245,164,130,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff40a3', endColorstr='#f5a482',GradientType=1 ); /* IE6-9 */
}

.pop{
	padding: 20px;
	text-align:center;
}
.pop img{
	border-radius: 50%;
}
.pop li:nth-child(3){
	margin-bottom: 0;
}
.pop li{
	margin-bottom: 20px;
	word-break: break-all;
	
}
.pop a{
	color: #8b8b8b;
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	line-height: 1.5;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
	margin-bottom:10px;
}
.pop a:hover{
	color: #119278;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}
.rightWrap{
	margin-bottom: 20px;
}
.search_btn{
	position: relative;
}
.search_btn input{
	width:285px;
	height: 50px;
	border: 1px solid #119278;
	background: #fff;
	padding-left: 10px;
	color: #282828;
	font-size: 13px;
}
.search_btn button{
	width: 60px;
	height: 62px;
	border: none;
	position: absolute;
	top: 1px;
	right: 0;
	cursor: pointer;
	color: #fff;
	background:none;
	display: none;
}

.info{
	padding: 20px;
}
.info p{
	color: #282828;
	font-size: 13px;
	line-height: 1.5;

}

.link{
	padding: 20px;
}
.link li{
	padding: 20px 0;
	border-bottom: 1px solid #131313;
}
.link a{
	color: #8b8b8b;
	font-size: 13px;
	font-weight: bold;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}
.link a:hover{
	color: #119278;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}
.blogpart{
	padding: 20px 0;
}


/* footer */

#footer{
	color: #666666;
	font-size: 13px;
	line-height: 80px;
	text-align: center;
}



/* pagination */

.pagination{
	margin: 20px 0;
}
.pagination li{
	display: inline-block;
}
.pagination li a, .pagination li span{
	display: block;
	padding: 10px 14px;
	font-size: 24px;
	color: #666666;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}
.pagination li a:hover, .pagination li span{
	background: #ff40a3;
	color: #fff;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}